@charset "utf-8";

/*-- youtubeの埋め込みのレスポンシブ化 --*/

.wp-embed-aspect-16-9 .wp-block-embed__wrapper{
	width: 100%;
	aspect-ratio: 16 / 9;/*アスペクト比固定で切抜き*/
}
.wp-embed-aspect-16-9 .wp-block-embed__wrapper iframe{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
}



figcaption {
  max-width: 780px; /* キャプションに最大幅300px指定 */
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
    font-size: 0.9em;
    font-weight: bold;
    color:#7A4724;
}
img {
  display: block; /* widthを効かせるために必要 */
  width: 100%; /* 親要素は祖先要素の幅サイズに固定 */
  height: auto;
}


/*-------------------------------
   ページナビ
-------------------------------*/

.wp-pagenavi {
	clear: both;
	text-align:center;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	justify-content: center;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #999;
	background-color: #FFF;
	border: solid 1px #e0e0d2;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a:hover{
    color:#FFF; 
    background-color:#555; 
    border-color:#555;
    }
.wp-pagenavi span.current{
	color: #FFF;
	background-color: #999;
	border-color: #999;
	font-weight: bold;
}


/*-------------------------------
   BLOG
-------------------------------*/
a.link_title{
	display:block;
}

a.link_title:hover{
	opacity:0.7;
}


.blog_deco{
	margin:0 0 30px 0;
}
.blog_deco:after {
  clear: both;
  content: "";
  display: block;
}

.blog_deco:last-of-type{margin:0 0 20px 0;}



.blog_deco h2:before,
.injurystyle h2:before{content:none;}

.archive{
	padding: 15px 15px;
	margin: 0 0 40px;
	background:#FCFBF2;
	border-radius: 10px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.2)
}
.archive h2{
	margin-bottom:10px	!important;
}
.archive h2{
	clear: both;
	color:#fff;
font-size: 1.2em;
	background:#F18800 url("../image/texture/texture_ws50.png") repeat left top;
	line-height: 1.4;
	padding:5px 10px;
	margin: 0 0 20px;
	position: relative;
	border-radius: 8px;
text-align: left;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    text-shadow: 0 0 4px #666;
	
}
.archive h2:before{content:none;}

.archive p{
	margin: 0 0 10px;
}

.archive a{
	color:#333333;
}


.archive figure {width: 100%;
	aspect-ratio: 1 / 1;/*アスペクト比固定で切抜き*/
	max-width:100px;
	margin: 0 0 10px 15px;
	float: right;
}

.archive figure img{object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
}


.archive a:hover{
	opacity:0.7;
}


.archive ul,
ul#date{
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	align-content:flex-start;
	justify-content:flex-end;
	margin:0 0 1em;
	list-style-type: none;
}

.archive ul li,
ul#date li{
	margin:0 0 0 1em;}







div.blogmenu{background:#fff;
	box-shadow: 0 0 6px #AFA382;
	border-radius: 10px;
	margin: 0 0 40px;
	overflow: hidden;
	
	padding:10px;
    
}


div.blogmenu ul{margin-bottom: 10px;}
div.blogmenu ul li{
	font-size: 17px;
	line-height: 1.2;
	border-bottom: 1px dashed #AF9084;
}

div.blogmenu ul li a{
	 color:#462113;
	
	margin: 0;
	display: block;
	
	background-image:url("../image/common/list2.png");
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: auto 10px;
	  padding: 8px 5px 8px 20px;
	font-weight: 600;
}
	

	
div.blogmenu ul li a:hover{
	opacity: 0.7;
}
div.blogmenu ul li ul{background: #EDF6E0;
	margin: 0px 0px 5px 0px;
	padding:0 10px 10px 10px;
	box-sizing: border-box;}
	
div.blogmenu ul li ul li{border-bottom: 1px dashed #ccc;}
	
div.blogmenu ul li ul li a,
div.blogmenu ul.leaf li ul li a{
	font-weight: normal;
	
	padding: 10px 10px 10px 20px;
	background-position: 5px center;
	background-image: url(../image/common/list.png);
	background-size: auto 10px;
}


div.blogmenu label {
	display: none;
}

div.blogmenu select{ 
	display: block;
	margin: 10px auto 10px;
	padding:8px;
	width:90%;
	border-radius:6px;
}


/* ウィジェットの見出し */
div.blogmenu h2{
	color: #6A5337;
	font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
	font-size: 20px;
	margin:0 0 10px 0;
	border-radius: 0px;
	padding:0px 0 8px 0;
	line-height: 25px;
	font-weight: 600;
  border-bottom: 1px solid #6A5337;
}

.navigator {
	overflow: hidden;
}
.navigator div{
	width: 120px;
	display: block;
	margin: 0 0 10px;

}
.navigator div a{
	border-radius: 5px;
	padding: 5px 5px;
	display: block;
	color: #FFF;
	background-color: #999;
	text-align: center;

}
.navigator div a:hover{
	background-color: #555;
}
.navigator .next{
	float: left;
}
.navigator .prev{
	float: right;
}




.blog_deco ul{
	margin: 0 0 1em 0;
	
	list-style-type: disc;
    }
.blog_deco ol{
	margin: 0 0 1em 0;
	
	list-style-type: decimal;
}



.blog_deco ul,
.injurystyle ul{
	margin: 0 0 1em 0;
	
	list-style-type: disc;
}
.blog_deco ol,
.injurystyle ol{
	margin: 0 0 1em 0;
	
	list-style-type: decimal;
}


